/* 

DEFAULTS STYLE SHEET FOR [ATTIK DESIGNS]
Created by [ADRIAN CORCORAN]
[htta:hover://www.attikdesigns.ie]

*/

/* --------- 3. links  --------- */

a {
		}
		
a:hover {
		}
/*	top */
div#top a {
		}
div#top a:hover {
		}
div#top-links a{
	color:#fff;
	text-decoration:none;
	padding:0 0.5em;
}
div#top-links a:hover {
	color:#f39522;
	text-decoration:underline;
}
div#top-social .social-icon.first {
	margin-left:0;
}
div#top-social .social-icon.last {
	margin-right:0;
}

/*	banner	*/
div#banner a {
		}
div#banner a:hover {
		}
/*	logo	*/
div#logo a {
	display:block;
	width:301px;
	height:80px;
	background:url(/mainpics/logo.png) 0 0 no-repeat;
		}
div#logo a:hover {
		}
/*	navContainer	*/
div#navContainer a {
		}
div#navContainer a:hover {
		}
/*	content	*/
div.content a {
		}
div.content a:hover {
		}
/*	contentLeft	*/
div.contentLeft a {
	display:block;
	color:#fff;
	font-size:16px;
	text-decoration:none;
	margin-left:-10px;
	margin-right:-10px;
	position:relative;
	margin-bottom:-1px;
		}
div.contentLeft a span.title {
	display:block;
	padding:10px 5px;
	margin-left:10px;
	margin-right:10px;
	border-bottom:1px solid #80cee2;
		}
div.contentLeft a:hover,
div.contentLeft a.on {
	background:url(/mainpics/bgs/bg-nav-side.jpg) 0 bottom repeat-x;
		}
div.contentLeft a span.arrow {
	background:url(/mainpics/icons/arrow-nav-right.png) right 0 no-repeat;
	display:none;
	width:15px;
	height:30px;
	position:absolute;
	top:5px;
	right:-15px;
		}
div.contentLeft a:hover span.title,
div.contentLeft a.on span.title{
	border-bottom:1px solid #0b85b3;
		}
div.contentLeft a:hover span.arrow,
div.contentLeft a.on span.arrow{
	display:block;
		}
/*	contentCentre	*/
div.contentCentre a {
		}
div.contentCentre a:hover {
		}
/*	contentRight	*/
div.contentRight a {
		}
div.contentRight a:hover {
		}
/*	footer	*/
div#footer a {
	color:#fff;
	text-decoration:none;
		}
div#footer a:hover {
	text-decoration:underline;
		}